Uninstalling Norton AntiVirus

If you need to remove Norton AntiVirus from your computer, you can use the Add/Remove Programs option in the Windows Control Panel.

During uninstallation, Windows may indicate that it is installing software. This is a standard Microsoft installation message and can be disregarded.

To uninstall Norton AntiVirus from the Windows Control Panel

  1. Do one of the following:

    • On the Windows taskbar, click Start > Settings > Control Panel.

    • On the Windows XP taskbar, click Start > Control Panel.

  2. In the Control Panel, double-click Add/Remove Programs.

  3. In the list of currently installed programs, click Norton AntiVirus, and then click Change or Remove.

  4. Click Remove All to confirm that you want to uninstall the product.

  5. If you have files in Norton Quarantine and Restore, do one of the following:

    • Click Yes to delete the quarantined files from your computer.

    • Click No to leave the quarantined files on your computer, but make them inaccessible.

  6. Click Next to confirm that you want to uninstall the product.

  7. Do one of the following:

    • To restart your computer now, click Restart Now.

    • To restart your computer later, click Restart Later.

      Norton AntiVirus is not fully uninstalled until you restart your computer.

  8. Click Finish.